@media print
{
table {page-break-inside:avoid}
td {page-break-inside:avoid}
tr {page-break-inside: avoid}
}

div.description {
	font-size: 13pt;
        border: 1px solid black;
        background: #50ff99;;
        color: black;
        margin: 3em;
        padding: 1em;
}


h1.day {
	background-color: #99b9cc;
	font-family: arial;
	font-size: 14pt;
	padding-left: 0.2em;
}

h1.conference {
	font-family: arial;
	font-size: 32;
	margin-left: 2em;
	margin-right: 2em;
	padding: 0.4em;
	text-align: center;
}


span.title {
	font-style: italic;
}
a.title {
	text-decoration: none;
}
span.time {
	font-weight: bold;
	margin-right: 0.4em;
}

body {
	color: #003a03;
	background: url('backgroundNinfty.jpg');
}
table {
	border-collapse: collapse;
}
td {
	padding: 0.3em;
}

tr.even {
	background-color: #ccffff;
	border: 1px solid gray;
}
tr.odd {
	background-color: #eeffff;
	border: 1px solid gray;
}

div.lunch {
	padding-left: 1em;
	font-family: arial, san serif;
}

div.day {
	background-color: #f9e9ff;
	border: 1px solid gray;
	padding: 0.4em;
	margin: 1em;
	padding-top: 0.2em;
}

div.menu {
	background-color: #ccffff;
	border: 1px solid gray;
	padding: 1em;
	margin: 1em;
}
div.instr {
	background-color: #ffee7e;
	border: 1px solid gray;
	margin-top: 0.5em;
	margin-left: 3em;
	margin-right: 3em;
	padding: 1em;
	font-size: 9pt;
}
div.pleasenote {
	background-color: #ffee7e;
	border: 1px solid red;
	margin-top: 0.5em;
	margin-left: 3em;
	margin-right: 3em;
	padding: 1em;
	font-size: 9pt;
}
textarea, input, select {
	background-color: #ddffff;
}

.ro {
	background-color: #ffffff;
}

div.warning {
	border: 1px solid red;
	margin: 5em;
	text-align: center;
	color: red;
	padding: 3em;
}

div.note {
	margin: 5em;
	text-align: center;
	border: 1px solid blue;
	padding: 3em;
}
div.smallnote {
	margin-left: 7em;
	margin-right: 7em;
	text-align: center;
	padding: 1em;
	font-size: 12pt;
}


div.form {
	border: 1px solid black;
	margin: 1em;
	padding: 1em;
	padding-top: 0.5em;
	background-color: #eeeeee;
}

h4.formareah {
	position: relative;
	color: blue;
	background-color: white;
	top: -3em;
	left: 2em;
	width: 12em;
	margin-bottom: 0em;
	padding-bottom: 0em;
	border: 1px solid gray;
	font-size: 8pt;
	font: arial;
}

div.formarea {
	border: 1px solid gray;
	margin: 0.3em;
	margin-top: 1em;
	padding: 0.5em;
	background-color: #ffde5e;
}


div.row {
	padding-top: 1em;
}

span.textbox textarea {
	vertical-align: text-top;
}
	
